View Issue Details

IDProjectCategoryView StatusLast Update
0003760VALENTINA SERVERSSL Connectionpublic2009-01-18 08:03
ReporterJason MoehlmanAssigned ToIvan Smahin 
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.0 
Target VersionFixed in Version4.0 
Summary0003760: b11 Mac VServer crashes on SSL connnect
DescriptionEvertime I try to connect to a Mac 10.5 VServer b11 with SSL connection, from VStudio or any other program, it crashes.

Log:

/
*************************************************************************************/
Sat Nov 22 2008 14:51:33.585143 VServer_Embedded (4.0, Kernel 4.0 b11)
Maximum number of connections: 5

 14:51:33.686682 (2687147936): VProject facilities are disabled since
no appropriate license found
 14:51:33.686733 (2687147936): Server started
 14:51:33.686752 (2687147936): Non-secure port: 15433
 14:51:33.686770 (2687147936): SSL port: 15435
 14:51:33.686818 (2687147936): Scheduler started
 14:51:34.436451 (2956644352): Bonjour service registered as
CoreDev._valentina-ssl._tcp.local.
 14:51:34.436452 (2956111872): Bonjour service registered as
CoreDev._valentina._tcp.local.
terminate called after throwing an instance of 'fbl::xStreamError'
Abort trap
sh-3.2#
TagsNo tags attached.

Activities

Ivan Smahin

Ivan Smahin

2009-01-18 08:03

manager   ~0004181

It is fixed somewhere between b.12 and b.15

Issue History

Date Modified Username Field Change
2008-11-23 12:19 Jason Moehlman New Issue
2009-01-18 08:03 Ivan Smahin Note Added: 0004181
2009-01-18 08:03 Ivan Smahin Status new => resolved
2009-01-18 08:03 Ivan Smahin Fixed in Version => 4.0
2009-01-18 08:03 Ivan Smahin Resolution open => fixed
2009-01-18 08:03 Ivan Smahin Assigned To => Ivan Smahin